.jobsBody{background:url(../_images/redesign/headRepAct.gif) repeat-x 0 112px;font:12px/17px Arial,sans-serif;text-align:center;color:#555756}
.actBottomMenu div{border-right:1px solid;margin-right:5px;padding-right:5px}
.actBottomMenu,#hlb2Cont,#powered,.actItemImage,.actIImagePremium{float:right;float:right}
.actKeySug{}
.jobsLogo{border:0 solid #ff0000;float:left;position:relative;top:-2px;width:130px}
.actMl{border-right:1px solid;display:block;float:left;margin-right:5px;padding-right:5px;width:auto}
.actMl{display:block;float:left}
.actMlCJsa{background:url("../_images_global/email.gif") no-repeat scroll 0 0 transparent;height:16px;padding-left:18px}
.actMlCrss{background:url("../_images_global/rss16px.png") no-repeat scroll 0 0 transparent;height:16px;margin-bottom:10px;padding-left:18px}
.actMlCsms{background:url("https://www.amersfoortheeftwerk.nl/_images_global/sms.png") no-repeat scroll 0 0 transparent;height:16px;padding-left:18px}
.actMlSb{border-right:0 solid;clear:left;display:block;float:left;float:none;margin-right:5px;padding-right:5px;padding-top:10px}
.actMlSb{clear:left;padding-top:10px}
.actMlSb{clear:left;float:none;padding-top:10px;zoom:1}
.actOuter{}
.actOuter ul li,.teas2Out ul li{background:url("../_images/redesign/blueArr.png") no-repeat scroll 0 5px transparent;margin:0;padding:0 0 0 15px}
.actOuter ul,.teas2Out ul{list-style:none outside none;margin:0 0 10px;padding:0}
.actPageNav{margin-bottom:30px;margin-top:20px}
.actPageNav a{background:none repeat scroll 0 0 #cccccc;color:#333333;padding:3px 5px;text-decoration:none}
.actSRCf{}
.actSResContainer{}
.actSResultsCont{float:left;width:550px}
.actSRFacetCont{border-left:1px dotted #666666;border-left:1px dotted #666666;float:left;float:left;margin:0 -310px 0 20px;margin:0 -310px 0 20px;padding-left:10px;position:relative;position:relative;width:220px;width:220px}
.actSROf{}
.actTiming{}
.actTiming{display:none}
.actTitle{color:#004584;font:normal 24px Tahoma,Geneva,Kalimati,sans-serif;margin-bottom:15px;padding:0;text-transform:uppercase}
.actTopMc{}
.actTopMenu{background:none repeat scroll 0 0 #e87c04;clear:both;color:#ffffff;margin-bottom:10px;overflow:auto;padding:8px 35px 5px 5px}
.actTopMenu{background:#e87c04;color:#ffffff;overflow:auto;padding:8px 35px 5px 5px}
.actTopMenu a{color:#ffffff}
.jobsWidth{height:100px;margin:0 auto;padding:0 0 4px 0;text-align:left;width:940px}
.cleaner,.pageNav{clear:both}
.facetList li a{padding-left:0}
.facetListTitle{margin-bottom:8px}
* html .menulist ul a{height:1%}
* html .menulist ul li{float:left;height:1%}
*:first-child+html .menulist ul li{float:left;width:100%}
.menulist a{color:#ffffff;display:block;font:14px/48px Tahoma,Geneva,Kalimati,sans-serif;margin-bottom:-4px;padding:0 3px 0 0;text-decoration:none;text-transform:uppercase;zoom:1}
.menulist a span{display:block;padding-left:3px}
.menulist a span span{padding:0 17px 0}
.menulist a:hover span span,.menulist a.highlighted span span,.menulist a:focus span span,.menulist a.sactive span  span{background:URL(../_images/redesign/hlb1Rep.png) repeat-x 0% 0%}
.menulist a:hover span,.menulist a.highlighted span,.menulist a:focus span,.menulist a.sactive span{background:URL(../_images/redesign/hlb1Left.png) no-repeat 0% 0%}
.menulist a:hover,.menulist a.highlighted,.menulist a:focus,.menulist a.sactive{background:URL(../_images/redesign/hlb1Right.png) no-repeat 100% 0%;color:#004584}
.menulist li{background:URL(../_images/redesign/menuSpac.gif) no-repeat 0% 0%;display:block;float:left;position:relative}
.menulist li:hover>ul{display:block}
.menulist ul{background:#ffffff;display:none;left:2px;position:absolute;top:48px;width:220px}
.menulist ul li{background:none;float:none;margin:0}
.menulist ul li a{background:none;color:#004584;font-size:11px;line-height:18px;margin:0;padding:5px 10px}
.menulist ul li a:hover,.menulist ul li a.highlighted,.menulist ul li a:focus{background:#ffe8cf}
.menulist ul ul{left:157px;margin-top:0;top:-5px}

.menulist,.menulist  ul{list-style:none;margin:0;padding:0}
ul.menulist{float:left;margin-left:-3px;margin-left:-2px\9}
.optionList{}
.optionListContainer{border-bottom:1px dotted #666666;margin:0 0 10px 10px}
.optionListContainer{border-bottom:1px dotted #666666;margin:0 0 10px 10px}
.optionListTitle{margin-bottom:10px;font-size:14px;}
.optionListTitle a{padding-left:14px}
.optionListTitle a{background:url("../_images_global/expand_triangle.gif") no-repeat scroll 0 40% transparent;display:block;text-decoration:none}
.jobsOutWidth{margin:0 auto;text-align:left;width:940px}
.pageNav a.pnActive{background:none repeat scroll 0 0 grey;color:#ffffff;text-decoration:none}
#absFoot{color:#6e6e69;font-size:9px;padding-left:25px}
#absFoot a{color:#6e6e69;text-decoration:none}
#absFoot img{margin-top:-2px}
#jobsCenterCol{float:left;margin-left:-8px;margin-top:-66px;min-height:150px;padding:4px 4px;width:480px;border:0px solid red;}
#jobsRightCol {float:right;width:240px;border:0px solid navy;margin-left:30px;margin-top:-54px;}
#jobsContLight{margin-top:84px;position:relative}
#jobsLeftCol{float:left;margin-right:-8px;margin-top:-66px;min-height:150px;padding:4px 0;width:194px}
#actvChangeSortByAscDesc,select,#actvChangeSortBy{font:11px Arial,Verdana,Helvetica,sans-serif}
#breadCont{color:#ffffff;float:left;margin:3px 0 0 6px}
#breadCont a{color:#ffffff;text-decoration:none}
#footCan{background:url("../_images/redesign/footRep.gif") repeat-x scroll 0 0 #c2daef}
#footOut{padding:14px 0 20px 0}
#hlb2Cont a{background:URL(../_images/redesign/whiteArr.png) no-repeat 0% 50%;color:#ffffff;padding:0 15px;text-decoration:none;text-decoration:none}
#hlb2Cont a:hover,a:hover{text-decoration:underline}
#listMenuRoot ul{z-index:2}
#menuBack{height:44px;margin-bottom:1px}
#overlay{background:#000000;left:0;position:absolute;top:0;width:100%;z-index:10000}
#powered a{margin-right:28px}
#jobsGray{font-size:11px;height:20px;margin-bottom:1px}
a{color:#004584;text-decoration:none}
H1{color:#004584;font:normal 24px Tahoma,Geneva,Kalimati,sans-serif;margin:0;padding:0;text-transform:uppercase}
H3{color:#565756;font-size:16px;font-weight:normal;margin:0;padding:0}
ul{margin-bottom:10px;margin-left:10px;padding-bottom:0;padding-left:8px}


/* Global styling opnieuw zetten voor custom JobDetail */

.jobsDetailMain {position:relative;margin-bottom:40px;}
.jobsDetailMain h1{margin-bottom:15px;margin-top:6px;font-size:24px;}
.jobsDetailMain h2,.jobsDetailBlockTitle, .jobsDetailMain h3, .jobsDetailMain h4, .jobsDetailMain h5, .jobsDetailMain h6{margin-bottom:5px;margin-top:10px;font-size:14px;}
.jobsDetailBlock{line-height:18px;}
.jobsDetailPhoto {position:absolute;right:10px;top:50px;border:1px solid #ccc;}


.jslOuter {margin:0px 0px 20px 0px;}
.hookHeader,.hookTitle{
font-family:Tahoma,Geneva,Kalimati,sans-serif;
font-size:24px;
font-weight:normal;
color:#004584;
margin-bottom:16px;
line-height:36px;
text-transform: uppercase;
}
/* jsl */

.jslOuter{
background:url(../_images/redesign/shortDot.gif) repeat-x 0% 100%;
margin-bottom:14px;
}
.jslItemContainer{
padding:8px 20px;
background:url(../_images/redesign/shortDot.gif) repeat-x 0% 0%;
}
.jslFunctionName a{
display: block;
position: relative;
padding-left:20px;
margin-left:-20px;
font-size:14px;
background:url(../_images/redesign/shortCor.png) no-repeat 0% 3px;
color:#e87c04;
}
.jslFunctionName a:hover{
background:url(../_images/redesign/shortCorBlue.png) no-repeat 0% 3px;
color:#004584;
}
.jslText{
color:#444;
font-size:14px;
margin-bottom:20px;
}

.jobsAppbutton {
background:#004884;
color:#fff;
font-size:16px;
padding:10px 20px 10px 10px;
margin-top:20px;
}

#rLh {height: 200px;margin-bottom: 10px;overflow: hidden;position: relative;}
.hL {left: 0;position: absolute;width: 100%;}
.jslTitle h3{font-family:Tahoma,Geneva,Kalimati,sans-serif;font-size:24px;line-height:36px;font-weight:normal;color:#004584;text-transform:uppercase;margin:8px 0px 8px 0px;padding:0px 0px 0px 0px}
.jslText, .jslText H4{color:#444;font-size:14px;margin-bottom:20px;font-weight:normal;margin-top:0}
.jIC{padding:8px 20px;background:url(../_images/redesign/shortDot.gif) repeat-x 0% 0%;}
.jFN a{display:block;position:relative;padding-left:20px;margin-left:-20px;font-size:14px;background:url(../_images/redesign/shortCor.png) no-repeat 0% 3px;color:#e87c04;}
.jFN a:hover{background:url(../_images/redesign/shortCorBlue.png) no-repeat 0% 3px;color:#004584;}


/*.ckOuter {position: fixed;z-index: 1000;left:0;top: 0;width: 100%;background: rgba(0, 0, 0, 0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";padding: 5px 0;}
.ckInner {margin: 0 auto;text-align: center;}
div.ckOuter div.ckInner * {float: none;display: inline;line-height: 18px;margin: 0;padding: 0;border: 0;background: none;color: #fff;font-size: 12px; font-family:arial;}
div.ckOuter div.ckFormHeader {font-weight: bold;}
div.ckOuter div.ckInner label {margin: 0 0 0 20px;}
div.ckOuter div.ckInner input {margin: 0 20px 0 0;}
div.ckOuter div.ckInner .ckButton{border: 1px solid #333;padding: 3px 10px;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}*/

.ccButton {
position: fixed;
z-index: 1000;
right:0;
bottom: 0;
height: 62px;
width: 62px;
background:url("../_images_global/ccButton.png") no-repeat 0 0;
overflow:hidden;
cursor:pointer;}
.ckInner {
border-radius: 5px;
border: 1px solid #F0942B;
position: fixed;
right: 70px;
bottom: 35px;
z-index: 1000;
background: #fff;
text-align: left;
padding: 0 0 20px 0;
width: 250px;
color: #333;
font-size: 12px;
line-height: 16px;
}
.ckInner div {
padding: 0 20px;
margin-bottom: 10px;
}
.ckInner .ckFormHeader {
background: #F0942B;
padding: 10px 20px;
color: #fff;
font-size: 14px;
font-weight: bold;
margin: 0 0 10px;
position: relative;
}
#ckClose {
position: absolute;
right: 12px;
top: 12px;
cursor: pointer;
z-index: 1001;
}
.ckHideInput {
color: #666;
font-size: 10px;
}
.hidecc {
float: left;
}
#hideControlPanel, #acceptCookies {
float:left;
margin-right: 10px;
margin-bottom: 0;
height: auto;
width: auto;
}
div.ckOuter div.ckInner .ckButton{font-size: 12px;color: #fff;border: 1px solid #333;padding: 3px 10px; height: auto;background: #777;}
div.ckOuter div.ckInner .ckButton:hover {border-color: #aaa;cursor:pointer;}
.ckOuter.accepted .ccButton {
background: url("../_images_global/ccButton.png") 0 62px;
}
.ckOuter.accepted .ckInner .ckFormHeader {
background: #94cc4c;
}
.ckOuter.accepted .ckInner {
border-color: #94cc4c;
display:none;
}
.ckOuter.hide .ckInner {
display:none;
}

/* Mobile Cookie Bar */
.ui-mobile .ckOuter {
width: 100%;
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 1000;
}
.ui-mobile .ckInner {
background: #CCC;
border-radius: 0 0 5px 5px;
border: 1px solid #F0942B;
border-top: 0;
position: fixed;
top: 0;
left: 0;
right: 0;
bottom: auto;
z-index: 1000;
text-align: left;
padding: 5px;
width: 100%;
}
.ui-mobile .ckInner div {
padding: 0 5px;
margin-bottom: 3px;
}
.ui-mobile .ckInner .ckFormHeader {
background: none;
display: inline;
padding: 0;
font-size: 12px;
}
.ui-mobile .ckMoreLink {
display: inline;
}
.ui-mobile .ckMoreLink a {
text-decoration: underline;
font-weight: bold;
padding-left: 10px;
}
.ui-mobile .ckExplanation, .ckHideInput, .ui-mobile .ccButton, #ckClose {
display: none;
}
.ui-mobile div.ckOuter div.ckInner .ckButton {
float: right;
}

.ui-mobile .accepted .ckInner {
display: none;
}